Package org.tmatesoft.svn.core.wc

# Interface ISVNDiffStatusHandler

public interface ISVNDiffStatusHandler
The ISVNDiffStatusHandler is used to handle diff status operations supported by the SVNDiffClient.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleDiffStatus(SVNDiffStatus diffStatus)`
Receives a diff status object to handle.

## Method Details

### handleDiffStatus

void handleDiffStatus(SVNDiffStatus diffStatus) throws SVNException
Receives a diff status object to handle.

Parameters:
  `diffStatus` - a diff status object
Throws:
  `SVNException`